body {background-color:rgb(255,255,255);} 

#container {
  width: 100%;
  float: left;
}
#content {
/*        border-style: dashed; */
        border-color: orange;
}

#main {
        margin-left: 170px;
/*        border-style: dashed; */
        border-color: yellow;
}

#header {
/*        border-style: dashed; */
        border-color: red; 
        width: 100%;
        height: 60px;
        color:#111;
}

#headerright {
	float: right;
        text-align: center;
        margin-left: 20px;
        width: 160px;
}

#mapindex {
/*        border-style: dashed; */
        border-color: green;
	float: right;
        margin-left: 20px;
        width: 150px;
        height: 600px;
}

#map_canvas {
/*        border-style: dashed; */
        border-color: blue;
        margin-left: 0px;
        margin-right: 10px;
        height: 600px;
}

#graph {
/*        border-style: dashed; */
        height: 500px;
        margin-right: 10px;
}

#belowgraph {
/*        border-style: dashed; */
}


div.sdmenu {
	width: 150px;
        float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat  right bottom;
/*        border-style: dashed; */
	color: #fff;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #066;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}

table {
  border: 1px solid #666;   
    width: 100%;
}
th {
  background: #f8f8f8; 
  font-weight: bold;    
    padding: 2px;
}